[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'AvgLvlTree' (#lcl)

# TPointerToPointerTree.GetNext

GetNext - finds the next node matching the supplied arguments; returns True if successful

## Declaration

Source position: avglvltree.pas line 159

`public function TPointerToPointerTree.GetNext(`
`const Key: Pointer;`
`out NextKey: Pointer;`
`out NextValue: Pointer`
`):Boolean;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.